function f=f_cyc_gradient(image,img_l,img_r,dis_l,dis_r,index,weight)
% two parameters of Laplacian distribution for cyclopean image

[g_x, g_y]=gradient(double(image));
g=[g_x(:);g_y(:)];
[f1 f2] = estimateggdparam(g);
[f3 f4] = estimateggdparam(g_x(:));
[f5 f6] = estimateggdparam(g_y(:));
f=[f1,f2,f3,f4,f5, f6];
end